@charset "utf-8";
/* asoTOPPCオリジナルCSS */
/*------------------------------
MV
------------------------------*/
#nippon_travel_agency_titletop {
	width: 100%;
	height: 405px;
    background: url(/shared2021/categorytop/aso_top/images/im_top_pc.jpg) right center;
    background-size: cover;
    position: relative;
	margin-bottom: 25px;
}
#nippon_travel_agency_titletop hgroup {
	color: #FFF;
    font-weight: bold;
    position: absolute;
    right: -450px;
    top: 140px;
    border: none;
    text-shadow: 1px 1px 10px BLACK;
}
#nippon_travel_agency_titletop hgroup h1 {
    margin: 0 15px 0 0;
	padding: 0;
    font-size: 28px;
    font-weight: bold;
    border: none;
}
#nippon_travel_agency_titletop hgroup p {font-size: 14px;}

/*gadget*/
#nippon_travel_agency_titletop .gadget_box {
    width: 550px;
    position: absolute;
	top: 30px;
    left: calc((100% - 1080px) / 2);
    z-index: 2;
    background: #FFF;
    border-radius: 3px;
	cursor: pointer;
	box-sizing: border-box;
}
#nippon_travel_agency_titletop #p_sbox {
	display: flex;
    padding: 20px 10px;
}
#nippon_travel_agency_titletop #p_sbox .map {
	width: 310px;
	margin-right: 10px;
}
#nippon_travel_agency_titletop #p_sbox #activitySearch {width: 230px;}
#nippon_travel_agency_titletop #p_sbox h2 {
    font-size: 14px;
    margin: 0 0 5px;
    padding: 0;
    border-bottom: none;
}
#nippon_travel_agency_titletop #p_sbox input[type="text"] {
    padding: 3px 5px 5px;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    border: 1px solid #999;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
	font-size: 13px;
}
#nippon_travel_agency_titletop #p_sbox #activitySearch select {
	width: 100%;
    -webkit-appearance: auto;
    -moz-appearance: auto;
    appearance: auto;
    border: 1px solid #999;
	font-size: 13px;
    padding: 3px 5px 5px;
	box-sizing: border-box;
}
#nippon_travel_agency_titletop #p_sbox .btn.btnSeach01 {
    display: grid;
    background: #F29A16;
    color: #fff;
    font-size: 14px;
    font-weight: 700;
    line-height: 1.142857142;
    width: 100%;
    min-height: 40px;
    border-radius: 30px;
    box-shadow: 0 1px 2px 0 rgba(60, 61, 71, 0.16);
    margin: auto;
    text-align: center;
    align-items: center;
    position: relative;
	box-sizing: border-box;
}
#nippon_travel_agency_titletop #p_sbox .btn.btnSeach01:before {
    width: 20px;
    height: 24px;
    display: block;
    background-image: url(/sp/shared2015/common/images/icon01.png);
    background-repeat: no-repeat;
    -webkit-background-size: 16px;
    background-size: 16px;
    content: "";
    position: absolute;
    top: 25%;
    left: 50px;
}

/*------------------------------
banner
------------------------------*/
.scrollbox_wraper.pc_no_slider .scroll_left_btn,
.scrollbox_wraper.pc_no_slider .scroll_right_btn {display:none!important;}
#main_banner {margin-bottom: 25px;}
#main_banner > ul {
	display: flex;
	gap: 1%;
}
.pr_banner {
    width: fit-content;
    margin: 25px auto;
}
.pr_banner a {
	display: block;
	position: relative
}
.pr_banner a span {
	position: absolute;
    top: -5px;
    right: -5px;
    background: #20208c;
    color: #FFF;
    font-size: 16px;
}
.pr_banner a img {
    width: auto;
    margin: auto;
    display: block;
}
.pr_banner p {
	text-align: center;
    font-size: 14px;
    padding: 5px 0;
}
/*------------------------------
keyword
------------------------------*/
.keyword_section {text-align: center;}
.keyword_section li {
	display: inline-block;
    border: 1px solid #d6d6d6;
    border-radius: 20px;
    margin: 0 0 10px;
	background: #FFF;
}
.keyword_section li a {
	font-size: 16px;
	display: inline-block;
    margin: 8px 15px 7px 30px;
    color: #222;
	position:relative;
}
.keyword_section li a:before {
	content:"#";
	position:absolute;
	top:0;
	left:-14px;
}
.keyword_section li.kokunai a:before {color:#F97777;}
.keyword_section li.kaigai a:before {color:#49CCD4;}
.keyword_section li:hover {
	background-color: #eee;
	transition: 0.25s;
}
.keyword_section li:hover a{opacity: 1;}

/*------------------------------
itemList
------------------------------*/
.itemList {
    display: flex;
    flex-wrap: wrap;
    margin-bottom: 25px;
}
.itemList li {margin-bottom: 2%;}
.itemList li .price{
	text-align: center;
	color: #c00;
    font-size: 18px;
    font-weight: bold;
    margin: 10px 0 5px;
}
.itemList li dd {
	display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 5;
    overflow: hidden;
}

/*------------------------------
各地のお出かけイベント情報
------------------------------*/
.mapTable {
	width: 100%;
	padding-bottom:15px;
}
.mapTable th,
.mapTable td {
	vertical-align: middle;
	border-bottom: 1px solid #fff;
	padding: 10px;
}
.mapTable th {
	font-weight: bold;
	font-size: 14px;
	text-align: center;
	width: 25%;
	border-right: 1px solid #fff;
}
.mapTable th a{color:#333;}
.mapTable th {background: #DBDBFF;}
.mapTable tr:nth-child(odd) td {background: #F5F5FF;}
.mapTable .linkListNoIco {letter-spacing: -0.4em;}
.mapTable .linkListNoIco li {
	font-size: 14px;
	letter-spacing: normal;
	margin-right: 0;
	margin-left: 0;
	vertical-align: top;
	display: inline-block;
	margin: 12px;
}